# Asterisk Project : Asterisk 13 ManagerAction_BridgeInfo

Created by wikibot on Aug 08, 2014

# BridgeInfo

### Synopsis

Get information about a bridge.

### Description

Returns detailed information about a bridge and the channels in it.

### Syntax

    Action: BridgeInfo
    ActionID: <value>
    BridgeUniqueid: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `BridgeUniqueid` - The unique ID of the bridge about which to retreive information.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538